Subject: [os2genau_digest] No. 549
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 22 Feb 2003 00:02:01 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 21 February 2003
 Number  549
**************************************************

Subjects for today
 
1  Re: [os2genau] Urgent Help! OS2SCSI.DMD not loading on a TP760EL with a APA-1460 SCSI PCMCIA card : Ian Manners" <deadmail>
2  Re: [os2genau] Urgent Help! OS2SCSI.DMD not loading on a TP760EL with a APA-1460 SCSI PCMCIA card : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
3  [os2genau] Warp 4 is frozen on startup... : Glenn Montgomery <glenn at montysplace dot net>
4  Re: [os2genau] Warp 4 is frozen on startup... : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Fri, 21 Feb 2003 01:20:31 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  Re: [os2genau] Urgent Help! OS2SCSI.DMD not loading on a TP760EL with a APA-1460 SCSI PCMCIA card

Hi Chris

>APA-1460 PCMCIA SCSI card.
>	I've added in the AHA152X.ADD driver to it (well, the selective
>install did).
>	The only problem that I've got is that OS2SCSI.DMD (which loads
>before the AHA152X.ADD driver) does not load.

Use only the required driver, and place it after the PCMCIA services
in config.sys.

You have loaded the PCMCIA services ?

And assuming your thinkpad is IDE, the 506 driver
must come first, then the scsi driver, also ensure
you are loading the ASPI driver, as most of the
tape drivers as ASPI based.

BASEDEV=IBM1S506.ADD
BASEDEV=OS2DASD.DMD
BASEDEV=OS2LVM.DMD
BASEDEV=CHKDSK.SYS
BASEDEV=OS2SCSI.DMD
BASEDEV=AIC7870.ADD
BASEDEV=AHA2920.ADD
BASEDEV=OS2ASPI.DMD /ALL
DEVICE=C:\FBSCSI\FBSCSI.SYS

OS2SCSI.DMD isnt always required, it depends
on the other drivers, and as to if it can see the
hardware it is suppost to bind to.

>	Does anyone have any real ideas that I can try?

Use a NIC after RARing the drive up :-)

Happy to help on Sunday afternoon if you like, though I
dont have any PCCard NIC's at present, Sunday is my
first day off in 13 days, and looking forward to it, the
Melbourne jungle is to much for me.....

Also have some SCSI CDR's that we could try hooking
up and backup using CDRecord, or even do a mirror on
a SCSI HD, then copy to tape using a PC.

Cheers
Ian B Manners
http://www.os2site dot com/

13. Runtime Error 6D at 417A:32CF: Incompetent User.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 21 Feb 2003 19:02:27 +1100 (EDT)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:  Re: [os2genau] Urgent Help! OS2SCSI.DMD not loading on a TP760EL with a APA-1460 SCSI PCMCIA card

On Fri, 21 Feb 2003 01:20:31 +1100 (EDT), Ian Manners wrote:

>Hi Chris
>
>>APA-1460 PCMCIA SCSI card.
>>	I've added in the AHA152X.ADD driver to it (well, the selective
>>install did).
>>	The only problem that I've got is that OS2SCSI.DMD (which loads
>>before the AHA152X.ADD driver) does not load.
>
>Use only the required driver, and place it after the PCMCIA services
>in config.sys.
>
>You have loaded the PCMCIA services ?
>
>And assuming your thinkpad is IDE, the 506 driver
>must come first, then the scsi driver, also ensure
>you are loading the ASPI driver, as most of the
>tape drivers as ASPI based.

Fastback isn't.

>BASEDEV=IBM1S506.ADD
>BASEDEV=OS2DASD.DMD
>BASEDEV=OS2LVM.DMD
>BASEDEV=CHKDSK.SYS
>BASEDEV=OS2SCSI.DMD
>BASEDEV=AIC7870.ADD
>BASEDEV=AHA2920.ADD
>BASEDEV=OS2ASPI.DMD /ALL
>DEVICE=C:\FBSCSI\FBSCSI.SYS
>
>OS2SCSI.DMD isnt always required, it depends
>on the other drivers, and as to if it can see the
>hardware it is suppost to bind to.

In my case it is.

>>	Does anyone have any real ideas that I can try?
>
>Use a NIC after RARing the drive up :-)
>
>Happy to help on Sunday afternoon if you like, though I
>dont have any PCCard NIC's at present, Sunday is my
>first day off in 13 days, and looking forward to it, the
>Melbourne jungle is to much for me.....
>
>Also have some SCSI CDR's that we could try hooking
>up and backup using CDRecord, or even do a mirror on
>a SCSI HD, then copy to tape using a PC.

All working now!

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9307-0611  PO Box 212   FidoNet:     3:632/344
FAX:    +61-3-9307-0633  Brunswick    Internet:    chrisg at warpspeed dot com dot au
BBS:    +61-3-9307-0644  VIC 3056     CompuServe:  100250,1645
300-28,800  N,8,1 ANSI   Australia    Web Page:
                                      http://www.warpspeed dot com dot au

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 21 Feb 2003 20:19:53 +1000
From:  Glenn Montgomery <glenn at montysplace dot net>
Subject:  [os2genau] _digest] Warp 4 is frozen on startup...

Hello all,

I have a bit of a problem with my warp when it is booting up.

It all started when I opened the Templates folder and, much to my surprise, 
the system froze solid. I tried ctrl+esc and it came up with the Templates 
isn't responding, press enter to end. Well I did many times but this didn't 
help. So after I realised it wasn't going to work itself out, I 
Ctrl+Alt+Del to get out.

OK. So when I boot up now, everything opens that should but, when the 
templates folder goes to open (because it was there when I shut down, the 
system locks again and I cannot do anything on my machine, no matter what 
combination of keys (the mouse is froze too) I push.

Any help would be great
Glenn Montgomery

[attachments have been removed]
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Fri, 21 Feb 2003 22:53:28 +1100 (EDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re: [os2genau] _digest] Warp 4 is frozen on startup...

On Fri, 21 Feb 2003 20:19:53 +1000, Glenn Montgomery wrote:

>Hello all,

Hi Glenn

First general suggestion would be to get hold of Watchcat which can help
you to shut down errant proggies. Look at os2site dot com in the
Software/Hobbes mirror.

Second specific suggestion would be:

Track the path to the Templates folder. Write it down.

Then shut down and reboot to a command line only (Alt-F1 reboot).

Each template is a real file, so make a temp template folder at the command
line, and move all the Templates into it. NB: you must use the OS/2 command
line.

Then reboot to the WPS and try opening the Templates folder again.

If you get the same problem then it belongs to the folder, not the
Templates themselves.

If not, look in the temporary folder you made and see if the problem
recurs.

If there is no problem anymore, then the problem was probably in the EAs
and you have killed it by making the moves.

Restore templates to their proper folder, and resume normal life.

If there is a problem, then it's in the files, and you are in for a
laborious time of reboots.

Start restoring files from temp to real Templates folder in pairs (requires
only half the reboots), using an Alt-F1 command line boot, then return to
the WPS to see if the problem moves, until you isolate the offending file.

Then it's a case of deleting the offender and recreating it - probably by
hand.

It's a bit long-winded, so I am prepared to defer to anyone with a more
elegant solution.<g>

Best regards
John Angelico
OS/2 SIG
talldad at melbpc dot org dot au or talldad at kepl dot com dot au
____________________________________________

>I have a bit of a problem with my warp when it is booting up.
>
>It all started when I opened the Templates folder and, much to my surprise, 
>the system froze solid. I tried ctrl+esc and it came up with the Templates 
>isn't responding, press enter to end. Well I did many times but this didn't 
>help. So after I realised it wasn't going to work itself out, I 
>Ctrl+Alt+Del to get out.
>
>OK. So when I boot up now, everything opens that should but, when the 
>templates folder goes to open (because it was there when I shut down, the 
>system locks again and I cannot do anything on my machine, no matter what 
>combination of keys (the mouse is froze too) I push.
>
>Any help would be great
>Glenn Montgomery
>
>[attachments have been removed]

> 

>
>

----------------------------------------------------------------------------------